\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
g &= \frac{1-k}{1+k}
\\
c &= 1 - \lvert g \rvert
\end{align*}




\end{document}